<template>
  <custom-transition type="fade">
    <div
      id="logo-wrapper"
      class="flex flex-col items-center rounded px-10 py-6"
    >
      <img src="@/assets/dev-hack/Shehacks.svg" />
      <div class="text-white mt-4 text-lg">
        <span class="text-xl"><b>She</b>Hacks </span>
      </div>
    </div>
  </custom-transition>
</template>

<style scoped>
#logo-wrapper {
  background-color: #85d5d3;
}
</style>
